
Base Distribution - Story # 8644

Status: Resolved Priority: Should have
Author: Daniel Poetzinger Category:
Created: 2010-07-04 Assigned To:
Updated: 2011-05-05 Due date: 2010-07-07
Subject: As Robin I want to have a Basic ManagementView (List)
Description

- click on management and a 2 column grid is shown:

--------------------------------------------------
 Pagetree   | tabbed panel (by object type)            |    in the tabs: flat list of elements in this page

(no saving, editing yet)

Subtasks:
Task # 10628: create grouping store for grids on the right side Rejected
Task # 8702: add a generic TableView / grid to the Management View Resolved
Task # 8701: Add a generic tree to the Management View Resolved
Task # 8700: Create a BorderLayout for the Management View Resolved
Task # 10633: CGL cleanup for the management view Resolved
Task # 10619: Implement an ExtDirect method returning the root node of a site Resolved

History
#1 - 2010-07-09 13:50 - Robert Lemke
- Project changed from 1204 to Core Team

#2 - 2010-07-09 13:51 - Robert Lemke
- Target version set to 593

#3 - 2010-08-16 11:16 - Robert Lemke
- Target version changed from 593 to 628

#4 - 2010-10-18 11:45 - Christian Müller
- Target version changed from 628 to 707

#5 - 2010-10-20 12:22 - Sebastian Kurfuerst
- Target version changed from 707 to 711

#6 - 2010-11-24 13:00 - Robert Lemke
- Status changed from New to Resolved

#7 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (711)
